//
//  TransactionsInteractor.swift
//  SuperSpaManagement
//
//  Created by PHAM ANH TUAN on 3/5/21.
//  Copyright (c) 2021 ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the 🐍 VIPER generator
//

import Foundation

final class TransactionsInteractor {
}

// MARK: - Extensions -

extension TransactionsInteractor: TransactionsInteractorInterface {
}
